Groovy 1.7.0

## org.codehaus.groovy.tools
Class GroovyStarter

    java.lang.Object
      org.codehaus.groovy.tools.GroovyStarter

    class GroovyStarter
    extends Object

Helper class to help classworlds to load classes.

Constructor Summary
`GroovyStarter()`

Method Summary
`static void` | `main(String[] args)`
`static void` | `printUsage()`
`static void` | `rootLoader(String[] args)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### GroovyStarter

    GroovyStarter()

Method Detail

### main

    public static void main(String[] args)

### printUsage

    public static void printUsage()

### rootLoader

    public static void rootLoader(String[] args)

Copyright © 2003-2009 The Codehaus. All rights reserved.